/* ----------------------------------------- */
/*                                           */
/*                  LAYOUT                   */
/*                                           */
/* ----------------------------------------- */

/* -------------- WORDPRESS ---------------- */
.aligncenter {
	display:block;
	margin:0 auto
}
.alignleft {
	float:left
}
.alignright {
	float:right
}
.wp-caption {
	border:1px solid #666;
	text-align:center;
	background:#ccc;
	padding:10px;
	margin:10px
}
/* ----------------- MISC ------------------ */
br.clear {
	clear:both;
	display:block;
	height:1px;
	margin:-1px 0 0 0
}
div.clear {
	clear:both;
}
.hidden-text {
	overflow:hidden;
	text-indent:-999em;
	display:inline-block;
}
.hidden {
	display:none;
}
/* ---------------- BASICS ----------------- */
body {
	background:#f0f0f0;
	min-width:1000px;
}
html {
	overflow-y: scroll;
}
.wrapper {
	width:980px;
	margin:0 auto;
}
/* ---------------- HEADER ----------------- */
.header {
	border-bottom:13px solid #50c0dd;
	height:147px;
	position:relative;
}
.logo {
	border:0;
}
.logo a {
	top:20px;
	left:375px;
	width:233px;
	height:80px;
	position:absolute;
	background:url(../images/logo.gif);
	overflow:hidden;
	text-indent:-999em;
	z-index:150;
}
/* ----------------- MENU ------------------ */
.menu-header {
	height:81px;
	margin:0 0 39px 0;
}
.menu-header ul {
	margin:0;
	padding:33px 0 0 0;
}
.menu-header a {
	display:block;
	color:#696969;
	border-bottom:4px solid #ccc;
	text-decoration:none;
}
.menu-header a:hover, .menu-header .current-menu-item a {
	border-bottom:4px solid #50c0dd;
}
.menu-header li {
	float:left;
	width:145px;
	margin:0 22px 0 0;
	height:48px;
	line-height:44px;
	text-transform:uppercase;
	padding:0;
	background:none;
	list-style-type:none;
}
.menu-header li.last {
	margin-right:0;
}
/* ------------- BREADCRUMBS -------------- */
.breadcrumbs {
	line-height:30px;
	height:30px;
	margin:-30px 0 0 0;
}
.breadcrumbs a {
	color:#838383;
	display:inline-block;
	text-decoration:none;
}
.breadcrumbs .separator {
	width:8px;
	background-position:right -730px;
	margin:0 6px;
	vertical-align:bottom;
}
.no-crumbs {
	height:19px;
	margin:-19px 0 0 0;
	border-top:1px solid #d5d5d5;
}
/* --------------- BUTTONS ---------------- */
a.blue-button {
	display:inline-block;
	background:#50c0dd;
	height:60px;
	line-height:60px;
	text-decoration:none;
}
a.blue-button:hover {
	background:#464646;
}
.blue-button span {
	width:16px;
	display:inline-block;
	background-position:-791px -790px;
	height:10px;
}
.blue-button.back span {
	background-position:0 -790px;
}
/* --------------- FOOTER ----------------- */
.footer {
	height:103px;
	padding:32px 0 0 0;
	border-top:13px solid #464646;
}
.footer-logo {
	float:left;
	display:block;
	width:60px;
	height:27px;
	background-position:0 -112px;
	margin:0 22px 0 16px;
}
.footer p {
	float:left;
	padding:0 0 0 22px;
	border-left:1px solid #50c0dd;
	margin:0;
}
.footer .dg-icon {
	background-position:right -116px;
	line-height:20px;
	width:20px;
	margin:40px 23px 0 0;
	float:right;
	display:block;
	font-style:normal;
}
.footer .dg-text {
	background-position:right -116px;
	line-height:20px;
	margin:40px 11px 0 0;
	float:right;
	display:block;
	font-style:normal;
}
/* --------------- SPRITE ----------------- */
.slide-feature .circle, .cycle-next, .cycle-prev, .more-link, .footer-logo, .footer .dg-icon, .breadcrumbs .separator, .subnav .current_page_item a, .blue-button span, .selectBox-dropdown .selectBox-arrow, .pagination a, .next-person a, .prev-person a, .next-person, .prev-person {
	background-image:url(../images/sprite.png);
	background-repeat:no-repeat;

	/*NON-SELECTABLE*/
   -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   -ms-user-select: none;
   user-select: none;
}
a.more-link {
	background-position:right -834px;
	text-decoration:none;
}
a.more-link:hover {
	background-position:right -934px;
}
/* ------------- GRID/LAYOUT -------------- */
.content {
	border:	1px solid #d5d5d5;
	border-bottom:0;
	overflow:hidden;
	width:978px;
	position:relative;
}
.column, .cta-column {
	float:left;
	margin-bottom:-2px;/*Trim off the last two pixels two account for differences in browser calculations or borders*/
}
.box {
	padding:24px 22px 0 22px;
	border-right: 1px solid #d5d5d5;
	border-bottom: 1px solid #d5d5d5;
	position:relative;
}

.box2 {
	padding:24px 22px 0 22px;
	border-right: 1px solid #d5d5d5;
	border-bottom: 1px solid #d5d5d5;

}

.filler {
	padding:0;
}
.filler img {
	width:100%;
	height:100%;
	display:block;
}
.filler canvas {
	display:block;
}
.column.first, .cta-column.first {
	margin-left:-1px;
}
.column.last, .cta-column.last {
	margin-right:-1px;
}
.col980 {
	width:980px;
}
.col480 {
	width:480px;
}
.col500 {
	width:500px;
}
.col490 {
	width:490px;
}
.col168 {
	width:168px;
}
.col332 {
	width:332px;
}
.col648 {
	width:648px;
}
.col812 {
	width:812px;
}
/* ------- DUAL CONTENT SWITCHED --------- */
.dual-content {
	overflow:hidden;
	position:relative;
	border:1px solid #ccc;
}
.dual-content-inner {
	margin-top:-1px;
	margin-left: -1px;
	width: 1960px;
}
.dual-content-inner.secondary {
	margin-left: -980px;
}
.dual-content-content {
	width:979px;
	float:left;
	overflow:hidden;
}
/* ---------- SCROLLING PANEL ------------ */
.scroll-list {
	margin-right:-22px;
}
.scroll-list ul {
	margin:0;
}
.scroll-list li {
	padding:5px 0;
	background:none;
}
.jspContainer {
	position: relative;
	z-index: 1;
	height:100px;
	overflow:hidden;
}
.jspVerticalBar {
	position:absolute;
	top:0;
	right:1px;
	width:22px;
}
.jspTrack {
	width:100%;
	position:relative;
}
.jspDrag {
	background:#50c0dd;
	position:absolute;
	width:8px;
	right:0;
	height:100%;
	cursor:pointer;
}
.jspPane {
	position:absolute;
	padding:0!important;
}
/* --------- GENERIC HIGHLIGHT ----------- */
.highlight h2 {
	line-height:20px;
	padding:10px 8px;
	text-align:center;
	background:#fff;
	border:0;
	margin:0 0 20px 0;
	font-size:14px;
}
.highlight-content {
	padding:8px;
	background:#fff;
	position:relative;
}
.highlight-content a {
	color:#9e9e9e;
}
.highlight-content .cycle-prev, .highlight-content .cycle-next {
	position:absolute;
	top:-50px;
}
.highlight-content .cycle-prev {
	left:8px;
}
.highlight-content .cycle-next {
	right:8px;
}
/* --------------- CYCLES ---------------- */
.cycle-prev, .cycle-next {
	width:20px;
	height:20px;
	position:absolute;
	cursor:pointer;
}
.cycle-prev {
	background-position:left -735px;
}
.cycle-next {
	background-position:right -735px;
}
.cycle-prev:hover {
	background-position:left -685px;
}
.cycle-next:hover {
	background-position:right -685px;
}
/* ----------- MEET OUR TEAM ------------- */
.meet-team .highlight-content {
	height:206px;
}
.meet-team .image {
	width: 212px;
	height: 206px;
	float:left;
	margin:0 12px 0 0;
	overflow:hidden;
	position:relative;
}
.meet-team .image img {
	min-width:100%;
	min-height:100%;
}
.meet-team .more-link {
	position:absolute;
	right:14px;
	bottom:5px;
}
.meet-team .team-member {
	height:206px;
	width:429px;
}
.meet-team h3 {
	margin-top:20px;
}
/* ------------ CASE STUDIES ------------- */
.case-studies {
	position:relative;
}
.case-studies .cycle-prev, .case-studies .cycle-next {
	position:absolute;
	top:9px;
}
.case-studies .cycle-prev {
	left:8px;
}
.case-studies .cycle-next {
	right:8px;
}
.case-studies p {
	margin:0 0 50px 0;
}
.case-studies .more-link {
	background-position:right top;
	position:absolute;
	right:0;
	bottom:16px;
}
.case-studies .more-link:hover {
	background-position:right -934px;
}
/* -------- MEET OUR TEAM NARROW --------- */
.col332 .meet-team .highlight-content {
	height:420px;
}
.col332 .meet-team .image {
	height:263px;
	width:271px;
	margin:0 0 18px 0;
}
.col332 .meet-team .team-member {
	width:271px;
	height:414px;
}
/* -------- BOTTOM CALL TO ACTION -------- */
.bottom-cta {
	height:100px;
	border:1px solid #d5d5d5;
}
.bottom-cta .box {
	padding-top:30px;
	padding-bottom:30px;
	height:40px;
}
.bottom-cta .col812 p {
	width:435px;
	float:left;
}
.bottom-cta .col812 .blue-button {
	float:right;
	width:287px;
	margin-top:-10px;
}
/* --------------- SUBNAV ---------------- */
.subnav {
	padding:0;
}
.subnav h3 {
	padding:10px 12px 0 12px;
}
.subnav ul {
	margin:0;
}
.subnav li {
	border-top: 1px solid #D5D5D5;
	padding:0;
	background:none;
}
.subnav a {
	display:block;
	color:#585858;
	line-height:20px;
	padding:7px 12px;
	text-decoration:none;
}
.subnav .current_page_item a {
	color:#50c0dd;
	background-color:#fff;
	background-position:-638px -41px;
}
.subnav a:hover {
	color:#50c0dd;
}
/* ------------ TESTIMONIALS ------------- */
.testimonials blockquote {
	padding:0 0 20px 0;
	border-bottom:13px solid #50c0dd;
	margin:0 0 24px 0;
}
.testimonials p {
}
/* ------- NEWS/PUBLICATIONS WIDGET ------ */
.sidebar-publications .box {
	padding-bottom:16px!important;
}
.news-publications .more-link {
	float:right;
}
.news-publications h5 {
	margin:0 0 20px 0;
}
.news-publications h3 {
	margin:0;
}
.news-publications h3 a{
	display:block;
	max-height:40px;
	overflow:hidden;
	text-overflow: ellipsis-word;
}
.news-publications img {
	max-width:271px;
	margin:0 0 11px 0;
}
.news-publications h2 {
	margin:-12px 0 14px 0;
}
.news-publications .featured {
	margin:0 0 10px 0;
}
.publication {
	border-bottom:1px solid #d5d5d5;
	padding-bottom: 12px;
	margin:0 0 12px 0;
}
.publication a {
	color:#585858;
	text-decoration:none;
}
.publication.last {
	border-bottom:0;
}
.highlight-content.publication {
	border:0;
	padding-bottom: 8px;
}
/* ----------- THE LOOP (POSTS) ---------- */
.loop-item-left {
	width:100px;
	float:left;
	font-size:11px;
	font-style:italic;
	color:#585858;
}
.loop-item-left a {
	color:#585858;
}
.loop-item-right {
	width:460px;
	float:right;
}
.loop-item-right .more-link {
	float:right;
}
/* ----------- POST PAGINGATION ---------- */
.pagination {
	padding:0;
}
.pagination a {
	width:90px;
	height:90px;
	display:block;
	float:right;
	background-color:#50c0dd;
	overflow:hidden;
	text-indent:-999em;
}
.pagination a:hover {
	background-color:#464646;
}
.prev a {
	background-position:28px -989px;
}
.next a {
	background-position:-741px -989px;
	margin:0 0 0 1px;
}
/* ----------- CONTENT FEATURE ----------- */
.content-feature {
	height:280px;
	position:relative;
	margin:0 0 39px 0;
	background:#999;
}
/* ----------- SERVICE FEATURE ----------- */
.service-feature, .landing-feature {
	height:335px;
	position:relative;
	margin:0 0 39px 0;
	background:#999;
}
.service-feature .images{
	height:280px;
	overflow:hidden;
}
.service-feature .nav{
	height:55px;
	background:#50c0dd;
}
.service-feature h2, .landing-feature h2{
	border:0;
	padding:0;
	margin:0;
	color:#fff;
	float:left;
	padding-left:24px;
	line-height:55px;
}
.service-feature .next, .service-feature .prev{
	float:right;
	width:55px;
	height:55px;
	display:block;
	cursor:pointer;
	border-left:1px solid #fff;
	background-image:url(../images/sprite.png);
	background-repeat:no-repeat;
	background-position:22px -766px;
}
.service-feature .next{
	background-position:-766px -766px;
}
.service-feature .next:hover, .service-feature .prev:hover{
	background-color:#464646;
}
.landing-feature{
	margin-top:-81px;
}
.landing-feature .section{
	float:left;
	height:335px;
	width:490px;
	overflow:hidden;
	position:relative;
}
.landing-feature img{
	position:absolute;
	top:0;
	left:0;
}
.landing-feature .insurance{
	border-right:1px solid #f0f0f0;
	height:335px;
	width:489px;
}
.landing-feature .info{
	top:280px;
	position:absolute;
	background:#51c0dc;
	left:0;
	right:0;
	padding:0 24px;
}
.landing-feature h2{
	float:none;
	padding:0;
	background-image:url(../images/white-plus.png);
	background-repeat:no-repeat;
	background-position:right;
}
.landing-feature p{
	color:#fff;
	margin-top:-3px;
	font-size:14px;
}
.landing-feature .whiteline{
	position:absolute;
	left:0;
	width:100%;
	top:0;
	height:280px;
	background:url(../images/white-line.png) bottom left;
}
.landing-feature .colour{
	display:none;
}
.landing-feature a.overlay{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	display:block;
	z-index:999;
	background:url(../images/0.gif);
}
.landing-feature .section.active .info{
	top:230px;
}
.landing-feature .section.active .colour{
	display:block;
}
.landing-feature .section.active .whiteline{
	width:0%;
}
.landing-feature .section.active h2{
	background-image:url(../images/white-minus.png);
}

/* ---------- LANDING FEATURE - TOP DOWN ------------ */
.landing-feature.reverse img {
	top:auto;
	bottom:0;
}
.landing-feature.reverse .info {
	top:-57px;
}
.landing-feature.reverse p {
	margin:17px 0 0 0;
}

.landing-feature.reverse {
	margin-top:0;
	background:none;
}
.landing-feature.reverse .whiteline{
	top:auto;
	bottom:0;
}
.box.about {
	border: 1px solid #d5d5d5;
	border-right:none;
	height: 309px;
}


/* ---------- LANDING TOGGLES ------------ */
.landing-toggle-trigger h2{
	color:#50c0dd;
	text-align:left;
	font-size:20px;
	cursor:pointer;
	background-image:url(../images/blue-plus.png);
	background-position:914px 50%;
	background-repeat:no-repeat;
}
.landing-toggle-trigger h2.active{
	background-image:url(../images/blue-minus.png);
}
.landing-toggle-contents .box.general-enquiry{
	border-bottom:0;
}
.landing-toggle-contents .location .more-link{
	display:none;
}
/* ---------- POSTS REFINEMENT ----------- */
.posts-refine {
	height:58px;
	padding:0;
}
.posts-refine .refine-category {
	border-right:1px solid #d5d5d5;
}
/* Dropdown control */
.selectBox-dropdown {
	width: 323px;
	line-height:58px;
	position: relative;
	float:left;
	text-decoration: none;
	outline: none;
	vertical-align: middle;
	display: inline-block;
	cursor: pointer;
	text-align:center;
	color:#464646;
	height:58px;
	overflow:hidden;
	border:0;
}
.selectBox-dropdown:hover {
	background:#fff;
	text-decoration:none;
}
.selectBox-dropdown .selectBox-arrow {
	background-position:right -640px;
	height:12px;
	width:16px;
	display:inline-block;
}
/* Dropdown menu */
.selectBox-dropdown-menu {
	position: absolute;
	z-index: 250;
	border: solid 1px #d5d5d5; /* should be the same border width as .selectBox-dropdown */
	background: #f6f6f6;
	overflow: auto;
	margin:0 0 0 -1px;
}
/* Options */
.selectBox-options, .selectBox-options LI, .selectBox-options LI A {
	list-style: none;
	display: block;
	cursor: default;
	color:#464646;
	padding:0;
	background: #f6f6f6;
}
.selectBox-options LI A {
	line-height: 20px;
	padding:7px;
	overflow: hidden;
	text-align:center;
	border-bottom:1px solid #d5d5d5;
	cursor:pointer;
	text-decoration:none;
}
.selectBox-options LI:last-child A {
	border-bottom:0;
}
.selectBox-options LI.selectBox-hover A {
	background-color: #fff;
}
.selectBox-options LI.selectBox-disabled A {
	color: #888;
	background-color: transparent;
}
.selectBox-options LI.selectBox-selected A {
	background-color: #fff;
	color:#50c0dd;
}
/* Disabled state */
			.selectBox.selectBox-disabled {
	color: #888 !important;
}
.selectBox-dropdown.selectBox-disabled .selectBox-arrow {
	opacity: .5;
	filter: alpha(opacity=50);
	border-color: #666;
}
.selectBox-inline.selectBox-disabled {
	color: #888 !important;
}
.selectBox-inline.selectBox-disabled .selectBox-options A {
	background-color: transparent !important;
}
/* ---------- SERVICE OVERVIEW ----------- */
.service-overview {
	position:relative;
}
.service-overview p {
	margin:0 0 20px 0;
	overflow:hidden;
}
.service-overview .more-link {
	background-position:right top;
	float:right;
	margin-bottom:20px;
}
.service-overview .more-link:hover {
	background-position:right -934px;
}

.service-overview h3{
	padding-top:24px;
	border-top:1px solid #50c0dd;
}
	/*DIRECT BOXES*/
	.box.service-overview{
		padding-top:0;
		border-bottom:0;
	}
	.box.service-overview.n1 h3{
		border-top:0;
	}
	.box.service-overview p{
		height:40px;
	}
	.box.service-overview .more-link{
		margin-bottom:0;
	}
	.box.service-overview .clear{
		height:24px;
	}
	/*INSIDE BOX*/
	.col648 .box .service-overview{
		float:left;
		width:290px;
	}
	.col648 .box .service-overview.odd{
		clear:both;
	}
	.col648 .box .service-overview.even{
		float:right;
	}
	.col648 .box .service-overview.n1 h3, .col648 .box .service-overview.n2 h3{
		border-top:0;
		padding-top:0;
	}
/* ----------- SLIDE FEATURE ------------- */
.slide-feature {
	height:280px;
	position:relative;
	margin:0 0 39px 0;
}
.slide-feature .img-box {
	height:100%;
	background:#696969;
	width:170px;
	background-image:url(../images/slide-feature/feature-sprite.jpg);
	cursor:pointer;
}
.slide-feature .img-box.active {
	width:480px;
	cursor:default;
}
.slide-feature .img-box .colour {
	position:absolute;
	width:100%;
	height:100%;
	background-image:url(../images/slide-feature/feature-sprite.jpg);
}
.slide-feature .img-box.insurance {
	float:left;
	background-position:left bottom;
	position:relative;
}
.slide-feature .img-box.insurance .colour {
	background-position:left top;
}
.slide-feature .img-box.commercial {
	position:absolute;
	right:0;
	top:0;
	background-position:right bottom;
}
.slide-feature .img-box.commercial .colour {
	background-position:right top;
}
.slide-feature .circle {
	width:112px;
	height:112px;
	background-position: 0 0;
	position:absolute;
	left:50%;
	top:50%;
	margin:-56px 0 0 -56px;
}
.slide-feature .commercial .circle {
	background-position: -112px 0;
}
.slide-feature .text {
	height:258px;
	width:290px;
	padding:22px 20px 0 20px;
	float:left;
}
.slide-feature .text h2 {
	padding:0;
	border:0;
	margin:0 0 20px 0;
}
.slide-feature .more-link {
	background-position:top right;
}
.slide-feature .more-link:hover {
	background-position:right -934px;
}
.slide-feature .blueline {
	width:170px;
	height:100%;
}
.slide-feature .bluelinewrap.hidden {
	width:0;
}
.slide-feature .bluelinewrap {
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
}
/* -------- CONTENT SLIDE FEATURE ---------- */
.content-feature .img-box {
	width:490px !important;
}
.content-feature .blueline {
	width:490px !important;
}
.content-feature .img-box {
	background-image:url(../images/slide-feature/content-feature-sprite.jpg);
}
.content-feature .img-box .colour {
	background-image:url(../images/slide-feature/content-feature-sprite.jpg);
}
/* -------------- SEARCH FORM -------------- */
#search {
	border:0;
	border-bottom:1px solid #50c0dd;
	background:none;
	width:245px;
	position:absolute;
	color:#464646;
	font-size:14px;
	bottom:60px;
	right:0;
	font-family: DINWebPro, sans-serif;
}
/* ------------- DATE ARCHIVE -------------- */
.archive-year {
	color:#fff;
	font-family:DINWebPro-Medium, sans-serif;
	text-align:center;
	line-height:54px;
	height:108px;
	width:140px;
	padding:23px 0 18px 0;
	font-size:58px;
	float:left;
	margin:0 0 22px 0;
	background-color:#ccc;
}
.archive-year-current {
	background-color:#50c0dd;
}
.archive-months {
	float:left;
	width:102px;
	padding:1px 22px;
	border:1px solid #ccc;
	border-left:0;
	height:145px;
	margin:0 0 22px 0;
	overflow:hidden;
	color:#ccc;
}
.archive-months .scroll-list {
	height:100%;
}
.year-prev {
	font-size:52px;
}
.year-prev span {
	letter-spacing:4px;
}
/* ---------------- PEOPLE ----------------- */
.page-template-tpl_people_overview-php .posts-refine {
	position:absolute;
	top:0;
	right:0;
}
.page-template-tpl_people_overview-php .selectBox-dropdown {
	width:165px;
	border-left:1px solid #ccc;
}
.page-template-tpl_people_overview-php .selectBox-dropdown-menu {
	margin:0;
}
.box.people {
	padding-left:7px;
	padding-right:7px;
}
.no-people {
	padding:0 14px;
}
.box-people-inner {
	/*REQUIRED FOR IE7 */
	width:965px;
	overflow:hidden;
}
.person {
	width:165px;
	float:left;
	margin:0 14px;
}
.person-img {
	height:160px;
	background-color:#ccc;
	margin-bottom:20px;
	position:relative;
	display:block;
	left:0;
}
.person-img a {
	display:block;
	width:100%;
	height:100%;
}
.person-img .colour {
	position:absolute;
	top:0;
	left:0;
}
.person-name {
	font-size:14px;
	border-top:1px solid #d5d5d5;
	padding:5px 0 0 0;
}
.person-name a {
	color:#464646;
	text-decoration:none;
}
.person-title {
	font-style:italic;
	padding:0 0 5px 0;
}
.person-line {
	clear:both;
	border-top:1px solid #50C0DD;
	height:18px;
	margin:0 14px;
}
.next-person, .prev-person {
	background-color:#50c0dd;
	height:160px;
	background-position:0 -139px;
	margin-bottom:46px;
}
.next-person {
	float:right;
}
.next-person a, .prev-person a {
	display:block;
	height:100%;
	width:100%;
	background-color:#50c0dd;
	text-indent:-999em;
	overflow:hidden;
}
.next-person a:hover, .prev-person a:hover {
	background-color:#464646;
}
.next-person a {
	background-position:-692px -427px;
}
.prev-person a {
	background-position:48px -427px;
}
/* ------------- SINGLE PERSON ------------- */
.single-person-image {
	padding:0;
}
.single-person-image img {
	display:block;
}
.single-person h1 {
	border:0;
	padding:0;
	margin:0;
}
.single-person-contact {
	font-size:11px;
}
.single-person-contact span {
	font-style:italic;
	display:inline-block;
	min-width:50px;
}
.single-person-expertise h4 {
	font-weight:normal;
	font-style:italic;
	margin-bottom:10px;
	font-size:12px;
}
/* ------------- NORMAL LISTS -------------- */
li {
	padding:0 0 5px 16px;
	background:url(../images/bullet.gif) no-repeat 0 8px;
}
ul ul {
	
	padding-left:16px;
	margin-bottom:0;
	}

li li
	{
	background:url(../images/bullet.gif) no-repeat 0 8px;
	}

/* --------------- CAREERS ----------------- */
.vacancy .more-link {
	float:right;
}
/* ---------------- ABOUT ------------------ */
.about h4 {
	font-size:12px;
	margin:0;
}
/* ----------- GALLERY WIDGET -------------- */
.gallery-item .image {
	margin:0 0 14px 0;
}
.gallery .highlight-content {
/*min-height:346px;*/
}
/* -------------- LIGHTBOX ----------------- */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img {
	border: none;
}
#lightbox-container-image-box {
	position: relative;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	background:#fff;
}
#lightbox-container-image {
	padding: 0px;
}
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-container-image-box > #lightbox-nav {
	left: 0;
}
#lightbox-nav a {
	outline: none;
}
#lightbox-nav-btnPrev {
	left: 0;
	float: left;
}
#lightbox-nav-btnNext {
	right: 0;
	float: right;
}
#lightbox-container-image-data-box {
	margin: 0 auto;
	position:relative;
	line-height: 20px;
	overflow: auto;
	width: 100%;
}
#lightbox-container-image-data {
	padding: 22px 180px 0 20px;
	height:143px;
	color: #666;
	background:#fff;
	overflow:hidden;
	position:relative;
}
#lightbox-container-image-data #lightbox-image-details {
	float: left;
	text-align: left;
}
#lightbox-image-details-currentNumber {
	right:83px;
	top:0;
	color:#fff;
	font-size:24px;
	font-family:DINWebPro-Medium, sans-serif;
}
.current-img {
	position:absolute;
	top:12px;
	left:15px;
}
.total-img {
	position:absolute;
	bottom:12px;
	right:15px;
}
#lightbox-secNav {
	position:absolute;
	right:0;
	top:0;
	background-position:top left;
}
#lightbox-secNav-btnClose {
	right:0;
	top:0;
	background-position:top right;
}
#lightbox-nav-btnPrev {
	right:83px;
	top:0;
	background-position:bottom left !important;
}
#lightbox-nav-btnNext {
	right:0;
	top:0;
	background-position:bottom right !important;
}
#lightbox-nav {
	position: absolute;
	right: 0;
	width: 165px;
	top:83px;
	height:82px;
	background-image:url(../images/lightbox-sprite.gif);
	background-position:center;
}
#lightbox-image-details-currentNumber, #lightbox-secNav-btnClose, #lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	background-image:url(../images/lightbox-sprite.gif) !important;
	display: block;
	position:absolute;
	width:82px;
	height:82px;
}
/* ---------------- CONTACT ---------------- */
.contact-map {
	height:280px;
	position:relative;
	margin:0 0 39px 0;
	background:#999;
}
.location {
	float:left;
	width:185px;
	margin:0 24px 36px 0;
}
.location-details{
	min-height:120px;
}
.location.last {
	margin-right:0;
}
.location .more-link {
	background-position: right top;
}
.location th {
	min-width:40px;
}
.location td, .location th {
	vertical-align:top;
}
.general-enquiry p {
	margin:0;
}
.general-enquiry input, .general-enquiry textarea {
	border:0;
	padding:0;
	display:block;
	margin:0 0 22px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#393535;
}
.general-enquiry input {
	height:38px;
	line-height:38px;
	width:267px;
	padding:0 10px;
}
.general-enquiry textarea {
	padding:10px;
	clear:both;
	width:267px;
}
.general-enquiry br {
	display:none;
}
 .general-enquiry input::-webkit-input-placeholder, .general-enquiry textarea::-webkit-input-placeholder {
font-style:italic;
}
.general-enquiry input::-moz-placeholder, .general-enquiry textarea::-moz-placeholder {
font-style:italic;
}
.general-enquiry .selectBox-dropdown {
	width:267px;
	padding:0 10px;
	background-color:#fff;
	height:38px;
	line-height:38px;
	margin:0 0 22px 0;
	text-align:left;
}
.general-enquiry .selectBox-dropdown .selectBox-arrow {
	float:right;
	margin-top:10px;
	background-position: right -188px;
	height:18px;
}
.page-template-tpl_contact-php .selectBox-dropdown-menu {
	border-left:0;
	border-right:0;
	margin:0;
}
.page-template-tpl_contact-php .selectBox-options li a {
	text-align:left;
	padding:9px 10px;
}
.general-enquiry input[type=submit] {
	width:287px;
	padding:0;
	background:#50c0dd;
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
	font-family:DINWebPro-Medium, sans-serif;
	cursor:pointer;
}
.general-enquiry input[type=submit]:hover {
	background:#464646;
}
.wpcf7-form-control-wrap.service {
	height:38px;
}
.wpcf7-display-none {
	display:block!important;
	visibility:hidden;
	height:40px;
}
.wpcf7-validation-errors, .wpcf7-mail-sent-ng {
	visibility:visible;
}
span.wpcf7-not-valid-tip {
	height:36px;
	line-height:36px;
	background:none!important;
	padding:0 10px!important;
	position:absolute;
	top:0!important;
	right:0;
	left:0!important;
	width:265px!important;
	border:1px dashed #50c0dd!important;
	text-align:right;
}
.wpcf7-form-control-wrap {
	position:relative;
	display:block;
}
.submit-wrapper {
	position:relative;
	display:block;
}
.general-enquiry .ajax-loader {
	position:absolute;
	top:10px;
	right:10px;
}
.general-enquiry .wpcf7-response-output {
	margin:0 0 22px 0;
	padding:10px;
	border:1px dashed #50c0dd!important;
}
/* ---------------- SPLIT LANDING PAGE ---------------- */

.page-template-tpl_split_landing-php .menu-header {
	margin-bottom: 20px;
}
.page-template-tpl_split_landing-php .landing-feature {
	margin-bottom: 20px;
}

/* ---------------- DISCLAIMER ---------------- */
#disclaimer {
	background:#ccc;
	position:relative;
	z-index:9999;
	background:#f0f0f0;
	padding:0 20px;
}
#disclaimer .header {
	max-width:980px;
	margin:0 auto 100px auto;
}
#disclaimer .logo a {
	left:50%;
	margin-left:-117px;
}
#disclaimer .inner h2 {
	font-size:20px;
	line-height:40px;
	border:0;
	padding:0;
}
#disclaimer .blue-button {
	display:block;
	margin:0 0 20px 0;
	position:relative;
}
#disclaimer .tooltip {
	display:none;
	position:absolute;
	width:230px;
	background:#fff;
	padding:10px 10px 10px 15px;
	top:0;
	right:-275px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	height:auto;
	color:#393535;
	text-transform:none;
	text-align:left;
}
#disclaimer .tooltip span{
	position:absolute;
	left:-16px;
	top:16px;
	width:16px;
	height:25px;
	background:url(../images/tooltip-arrow.png);
}
@media all and (max-width: 960px) {
	#disclaimer .tooltip {
		width:410px;
		right:auto;
		top:76px;
		left:0;
	}
	#disclaimer .tooltip span{
		position:absolute;
		left:50%;
		margin-left:-12px;
		top:-16px;
		width:25px;
		height:16px;
		background:url(../images/tooltip-arrow-up.png);
	}
	#disclaimer .no-proceed{
		margin-bottom:90px;
	}
}
#disclaimer .grey-button {
	background: #787878;
}
#disclaimer .grey-button:hover {
	background: #464646;
}
#disclaimer .outer {
	border:1px solid #d5d5d5;
	border-left:0;
	border-right:0;
	margin:0 -20px 50px -20px;
}
#disclaimer .inner {
	width:435px;
	padding:20px;
	border:1px solid #d5d5d5;
	border-top:0;
	border-bottom-width:12px;
	margin:0 auto -12px auto;
}
body.disclaimer {
	min-width:480px;
}
body.disclaimer .wrapper {
	visibility:hidden;
	height:1px;
	overflow:hidden;
	width:1px;
}
.landing-box-1 {
	min-height:293px;
}
.landing-box-2 {
	min-height:188px;
}
.landing-box-3 {
	min-height:775px;
}
.landing-box-4 {
	min-height:706px;
}
.landing-box-2b .blue-button {
	display:block;
}


